opcode1

# opcode1

This is an example DocBook XML file for an opcode.

## Description

This is an example DocBook XML file for an opcode.

## Syntax

    ar opcode1 insnum

## Initialization

insnum -- instrument number. Equivalent to p1 in a score i statement.

## Performance

They go beep.

## Examples

Here is an example of the opcode1 opcode. It uses the files opcode1.orc and opcode1.sco.

### Example of the opcode1 opcode.

## Credits

Author: Opcode Author

New in version 5.00